body {
    background: #fff;
}

svg {
    stroke: #000;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#rim {
    fill: none;
    stroke: #999;
    stroke-width: 3px;
}

.second-hand {
    stroke-width: 3;
}

.minute-hand {
    stroke-width: 4;
    stroke-linecap: round;
}

.hour-hand {
    stroke-width: 6;
    stroke-linecap: round;
}

.hands-cover {
    stroke-width: 3;
    fill: #fff;
}

.second-tick {
    stroke-width: 3;
    fill: #000;
}

.hour-tick {
    stroke-width: 4;
}

.second-label {
    font-size: 8px;
}

.hour-label {
    font-size: 16px;
}